program CallbackClient;
uses
  Forms,
  ClientForm in 'ClientForm.pas' {FormClient};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  ReportMemoryLeaksOnShutdown := True;
  Application.CreateForm(TFormClient, FormClient);
  Application.Run;
end.
